description = "TSSR"

languageCode = "fr-FR"
DefaultContentLanguage = "fr"
title = "Aide pour les TSSR"
theme = "hugo-theme-techdoc"

[params]
    version = "1.0.0"
    menu_style = "slide-menu"


    # Date format
    dateformat = ""
    menu_exclusion = [
        "archives",
        "archive",
        "blog",
        "entry",
        "post",
        "posts",
    ]


# Global menu section
# See https://gohugo.io/content-management/menus/
[menu]
    [[menu.main]]
        name = "Accueil"
        url = "/"
        weight = 1
        identifier = 'Accueil'
        pre = "<i class='fa fa-heart'></i>&nbsp;"


# Markup configure section
# See https://gohugo.io/getting-started/configuration-markup/
[markup]
    defaultMarkdownHandler = "goldmark"
    [markup.goldmark.renderer]
        unsafe= true
    [markup.tableOfContents]
        startLevel = 2
        endLevel = 6
        ordered = false
